/*Alliance App Theme zzCustom.css*/

a {
  color:rgb(62,161,171);
}

a:visited,
a:hover {
  color:rgb(0,122,128);
}

.nav-auxiliary a,
.nav-auxiliary a:visited,
.nav-auxiliary a:hover {color:#fff!important;}


/*FONT STYLES*/
/* h1 {font-size:48px;font-weight:normal;} */
h1 {font-size:36px;font-weight:normal;}
h2 {font-size:28px;font-weight:normal;}
h3 {font-size:22px;font-weight:700;}
h4 {font-size:18px;font-weight:700;}
h5 {font-size:16px;font-weight:700;}

/*GLOBAL ELEMENT STYLES*/

/*body.lg {border:10px solid red;}
body.md {border:10px solid blue;}
body.sm {border:10px solid green;}
body.xs {border:10px solid purple;}*/


.RefExample + .RefCode {color:#fff;}

.SecondaryButton {
  background-color: #3EA1AB;
}

.SecondaryButton:hover {
  background-color: #2D8B95;
}

.SecondaryButton:focus {
  background-color: #267c85;
}




/* image captions */
/* image captions */
figure {
    display:block;
 
    max-width:33%;
    margin:1em 0;
    width: 30%;
    text-align: center;
    font-style: italic;
    font-size: smaller;
    text-indent: 0;

    padding: 0.5em;
    }

figure.left {
    float:left;
    margin:1em 1em 1em 0;
}    

figure.right {
    float:right;
	clear:left;
     margin:1em 0 1em 1em;
}    

figure img {
    width:100%;
    display:block;
}

.figcaption {
    display:block;
    white-space:normal;
    padding:1em .5em;
    font-size:.9em;
    font-style:italic;
   
}




@media (min-width:1335px){

.nav-primary {position: relative;}  
.stickyLogo {
    /*border: 1px solid #fff;*/
    width: 125px;
    height: 50px;
    background-image: url(images/alliance/Alliance-Logo-4C-H.png);
    background-size:125px auto;
    background-repeat: no-repeat;
    float: left;
    opacity:0;
/*    position: absolute;
    left:-135px;
    top:10px;*/
    position: relative;
    top:5px;
}

}


div.auxNavSm {display:none;}


ul.noBullet {list-style:none;margin:0;padding:0;}

.HomePage #tabbed ul li {
  display:inline-block;
  border: 1px solid #ccc;
  padding: 2px 5px;
  margin: 0!important;
  background-color: #e4e4e4;
  }
  
.HomePage #tabbed ul li.ui-state-active {
	background-color:#fff;
	}
.HomePage #tabbed ul li.ui-state-active a{color: #333;}

.ui-state-hover, .ui-state-active {
    background: #fff;
	height: 2.9em!important;
}

div.auxNavLrg {
    display: block;
	margin-bottom:.5em;
}

.search-container-sm {
    float: right;
    clear: both;
}


div.auth-link-container-sm {
	display:none!important;
}

.navbar-header {
	position:relative;
}
.ste-section {
	position:absolute;
	top:0;left:-35px;
	}



/* CTA - CALL TO ACTION Styles */

.ctaBox1 {position:relative;clear:both;}
.ctaBox1 img {float:left;margin:0 1em 1em 0;}
.ctaBox1 p {margin-left:100px;}

.ctaBox1 a.TextButton {clear:left;display:block;background-color: #b92628;}


.ctaBox2 {background-color: #3EA1AB;color:#fff;padding:1em;}

.ctaBox2 h2 {font-size:24px;}
.ctaBox2 h2 a,
.ctaBox2 p
{color:#fff;}

.ctaBox2 .TextButton {display:block;background-color:rgba(255,255,255,.8)}

.ctaBox2 .TextButton:hover {background-color:rgba(255,255,255,1)}

.ctaBox2.teal {background-color: #3EA1AB;}
.ctaBox2.teal a.TextButton{color:#3EA1AB;}

.ctaBox2.gold {background-color: #5e5f61;}
.ctaBox2.gold a.TextButton{color:#5e5f61;}

.ctaBox2.rust {background-color: #567e97 ;}
.ctaBox2.rust a.TextButton{color:#567e97;}


.ctaBox2.charcoal {background-color: #5e5f61;}
.ctaBox2.charcoal a.TextButton{color:#5e5f61;}

.ctaBox2.grayblue {background-color: #567e97 ;}
.ctaBox2.grayblue a.TextButton{color:#567e97;}






/* TextButton Override */
.TextButton {
    background-color: #B92628;
}

/*.TextButton:hover,
.TextButton:active,
.TextButton:focus   {
    background-color:#801a1c   
}*/

.PrimaryButton {
    background-color: #B92628;
}


.TextButton:hover,
.TextButton:active,
.TextButton:focus,
.PrimaryButton:hover,
.PrimaryButton:active,
.PrimaryButton:focus   {
    background-color:#801a1c;   
}


.ctaBox3 {clear:both;}
.ctaBox3 img {float:left;margin:0 1em 1em 0;}
.ctaBox3 p {margin-left:160px;}



.ctaBox4 {background-color:#f7f7f7;padding:1em;}
.ctaBox4 h2 {border:none;}
.ctaBox4 h2 a{color:#3EA1AB;}

.ctaBox4 a.TextButton{background-color:#3EA1AB;display: block;clear: both;}

cite:before {content:"Ã¢â‚¬â€ ";}
cite {display:block;font-weight:700;}






/*HEADER STYLES*/


header { background-color: #044872;}


@media (min-width: 1024px) {
    header {
        width: 100%;
        position: fixed!important;
        z-index: 9999;
    }
    .h1PlaceHolder,
    .HomePageContent {margin-top: 210px;}
}


.header-logo-container a.hdLogo{
  display:block;
  height: 90px;
  width: 260px;
  background:url(images/alliance/Alliance-Logo-4C-H.png) 0 0 no-repeat;
  background-size:contain;
  }


 .header-logo-container a.hdLogo span {display:block;text-indent:-2000px;} 


/*   .auxSearchLink {border:1px solid white;} */
  .auxSearchLink a:after {
    font-family:'FontAwesome';
    content:"\f002";
    font-size:1.25em;
    vertical-align:bottom;

  }  
  .auxSearchLink span {display:inline-block;text-indent:-2000px;}


/* SOCIAL NETWORKING LINK STYLES */
.header-social {
  float:right;
  clear: both;
  margin: 1em 0;
}


ul.socialLinks {
  margin: 0;
  padding: 0;
}
 ul.socialLinks li {
    list-style: none;
    float: left;
}
 ul.socialLinks li a {
    display: block;
    height:40px;
    width:40px;
    margin-right: 5px;
    background-image:url(images/alliance/socialMediaSprite.png);
}

 ul.socialLinks li a span{display:block;text-indent:-2000px;}

ul.socialLinks a.linkedIn {background-position:0 0;}
ul.socialLinks a.youTube {background-position: -49px 0;}
ul.socialLinks a.twitter {background-position: -99px 0;}
ul.socialLinks a.facebook {background-position: -148px 0;}


.navbar {
  min-height:75px;
  z-index:10;
}


/*HOME PAGE STYLES*/
.HomePage .h1PlaceHolder {display:none;}
#ctl01_HomePageContent {
    position: relative;
}
.HomePage h2 {
  color: #044872;
  border-bottom:1px solid #ccc;
  font-weight: 200;
}

.HomePage #masterContentArea.container {max-width:none;margin: 0;}
.hpRow1 .ContentItemContainer,
.hpRow2,
.hpRow3 .WebPartZone ,
.hpRow4 {max-width:1170px;margin:auto;}

.HomePage .flexslider {background-color: #F7F7F7;margin:0;max-width:100%;overflow:hidden;}

.HomePage .flexslider .slides {
  position:relative;
  max-width:1170px;
  width:100%;
  margin:auto;}

@media (min-width:768px){
  .HomePage .flexslider .flex-caption {
  position: absolute;
  top: 0;
  max-width:50%;
  margin: 2em 0;
}
}

.HomePage .flexslider .flex-caption h2 {
  font-size:50px;
  color:#b92628;
  border:none;
}

.HomePage .flexslider .flex-caption p {
  color: #044872;
  font-size:22px;
}

.flex-control-nav {bottom:0;}

.HomePage .breadcrumb-obo-container {display:none;}


.HomePage .col-primary .row {padding: 5em 0;}




.hpRow1 {
  text-align:center;
  background: #3EA1AB url(images/alliance/subHeroBg.png) bottom center no-repeat;
} 

.hpRow1 p {font-size:24px;color:#fff;max-width:66%;margin:auto;margin-bottom: 1em;line-height: 1.4em;}

.hpRow1 ul{display:inline-block;}

.hpRow1 ul li {margin:0;padding:0;display:inline-block;}

.hpRow1 .TextButton {/* background-color: #b92628; */width: 185px;margin-bottom: 1em;text-transform: capitalize;font-size: 18px;}

/* NEWS LISTING */
.hpRow2 .newsItem {
  float:left;
  width:100%;
  clear:both;
  margin-bottom:2em;}

.hpRow2 .newsItem .pubName {display:none;}

@media (min-width:769px){
.hpRow2 .newsItem .thumb {
  margin-right:1em;
  float:left;
  clear:right;
  }
}

  .hpRow2 .newsItem .thumb img {width:190px}

  .hpRow2 .newsItem .pubDate {color:#999;font-weight:700;}
  .hpRow2 .newsItem .title {font-size:24px;}
  .hpRow2 .newsItem .blurb {}

  
 
/*  Ftred Event */

.hpRow2 #ste_container_ciHpFtrEvent {
  background-color: #F7F7F7;
  min-height:175px;
  position:relative;
  padding:1em;
  }
.hpRow2 #ste_container_ciHpFtrEvent img {float:right;}
.hpRow2 #ste_container_ciHpFtrEvent h2 {border:none;font-size: 28px;}
.hpRow2 #ste_container_ciHpFtrEvent a:not(.TextButton) {color: #044871;}
.hpRow2 #ste_container_ciHpFtrEvent a.TextButton {display:block;clear:both;/* background-color: #948B3F; */}


/*   EVENT LISTING */

  .hpRow2 #ste_container_cihpEventsListing h2 {/* float: left; */}
  .hpRow2 #tabbed ul {float:right;}
  .hpRow2 #tabbed div {clear:both;}




.hpRow3 {background-color: #d1d1d0;}
.hpRow3 h2 {border-bottom:1px solid #CDB593 }
.hpRow3 h2 a {float:right;font-size:14px;}

.hpRow3 img {display:block;margin-bottom:1em;}
.hpRow3 li a {font-size:20px;}

.hpRow4 .col-sm-6 {text-align:center;}
.hpRow4 h2 {border:none;}


/* INT CONTENT PAGES STYLES */

.h1PlaceHolder {
  background-color:#F7F7F7;
}
.h1PlaceHolderInner {
  font-size:35px;
  color: #b92628;
  max-width:1170px;
  margin:auto;
  padding: 1em 15px;
  /* min-height:150px; */
  position:relative;
  }

.h1PlaceHolder .pageTitle {
  /* position:absolute; */
  /* top:calc(50% - 35px); */
  }


body.intWithBanner  .h1PlaceHolderInner {
min-height:180px;
background-image:url(/images/alliance/banners/Peer-to-Peer-Meetup.png)
}

/* WASHINGTON INSIDER */
body.washingtonInsider .h1PlaceHolder {
  background-color:#2A5486;
  background-image:url(images/alliance/Banner_WashingtonInsider.jpg);
  background-position:50% 0;
  background-repeat:no-repeat;
  min-height:180px;
}
body.washingtonInsider .h1PlaceHolderInner {display:none;}


.sub-nav-body {margin-bottom:2em;}


.AuthorRelocatePlaceHolder > .ContentItemContainer {background-color: #F7F7F7;padding:1em;margin-bottom: 2em;}
.AuthorRelocatePlaceHolder h2 {border:none;}
.AuthorRelocatePlaceHolder img {float:left;margin:0 1em 1em 0;}
.AuthorRelocatePlaceHolder h3 {margin-bottom:0;font-size: 16px;font-weight:bold;}
.AuthorRelocatePlaceHolder h4 {margin-bottom:0;font-size: 14px;font-weight:normal;}

.AuthorRelocatePlaceHolder p {/* color:#666; */clear:left;/* line-height:1.2em; */}


ul.related {list-style:none;margin:0;padding:0;}
ul.related li {
  border-bottom:1px solid #ccc;
  padding:1em 33% 1em 0;
  min-height: 120px;
  }
ul.related li:nth-child(1) {background:url(images/alliance/hpEventThumb_1.png) top right no-repeat;}
ul.related li:nth-child(2) {background:url(images/alliance/hpEventThumb_2.png) top right no-repeat;}
ul.related li:nth-child(3) {background:url(images/alliance/hpEventThumb_3.png) top right no-repeat;}
ul.related li:nth-child(4) {background:url(images/alliance/hpEventThumb_1.png) top right no-repeat;}

ul.related a {color: #044872;font-size: 16px;}



/* FOOTER STYLES */

footer a {color:#fff!important;}

.ftRow1 {background-color: #3EA1AB;padding:1em;text-align:center;}
.ftRow1 li {padding:0 .5em}

.ftRow1 a {font-size:1.25em;}

.ftRow1 li:first-child a {font-style:italic;}

.ftRow2,
.ftRow3 {padding:2em;}

  
  /* FOOTER SITEMAP */
  
@media (min-width:769px) {
  .ftRow2 .ContentItemContainer {
  float:left;
  max-width: 16%;
  margin:0 1%;
  }
  .ft-auth-link {
   margin-left:1%;
 } 
 
  
 } 

  .ftRow2 h2 {
    font-size:1em;
    font-weight:bold;
    text-transform:uppercase;
    border: none;
  }
  .ftRow2 h2 a {color:#E9D2AD!important;}
  .ftRow2 ul {list-style:none;margin:0 0 1em 0;padding:0;}
  .ftRow2 p {margin-top:4em;}

  footer a.ftLogo span {display:block;text-indent:-2000px;}
  footer a.ftLogo{
/*     border:1px solid white; */
    float:right;
  display:block;
  height: 70px;
  width: 190px;
  background:url(images/alliance/Alliance-Logo-4C-H.png) 0 0 no-repeat;
  background-size:contain;
  }
  

/* RWD */


@media (width:768px) {
  .HomePage .flexslider .flex-caption h2 {font-size:30px;}
  .HomePage .flexslider .flex-caption p {font-size:18px;}
  
}

/* upto 767px */
@media (max-width:767px){

.slides, .slides > li {
  padding:1em;
}


.auxNavLrg {display:none!important;}
.auxNavSm {display:block!important;}

.auxNavSm {
  background-color:rgba(0,0,0,.2);
  border-top:1px solid #000;
  border-bottom:1px solid #000;
  padding:1em;}

.auxNavSm li{margin:0 2px 0 0;}

.auxNavSm a{
  background-color:#f7f7f7;
  padding: 5px;
  border:1px solid white;
  }


  .header-logo-container a.hdLogo {
/*     border:1px solid red; */
    height: 45px;
    width: 135px;
    background-size: contain;
  }


  .navbar-collapse.nav-primary.collapse.in .rmItem {border-bottom: 1px dotted #333;} 
  .navbar-collapse.nav-primary.collapse.in .RadMenu.rmResponsive .rmLink{/* color: #ccc; */}

  .navbar-collapse.nav-primary.collapse.in .rmSelected .rmLink {color:#fff!important;font-weight:700;border:none;}

  
}